
/*--------------- HOMEPAGE MODS, BUTTONS ETC---------------*/

.search-toggle {
    display: none !important;
}
.category-wrapper {
	width: 100%;
	background: #39b54a;
}
.category-inner-wrap {
	padding: 0 0 12px;
	max-width: 1170px;
	width: 100%;
	margin:auto;
	text-align:center;
}
.category-inner-wrap > h2 {
    color: #fff !important;
    margin: 0 !important;
    padding-top: 20px;
}
.category-container {
	display: inline-block;
	width: 100%;
	max-width: 23%;
	text-align: center;
	min-width: 250px;
	padding-top: 30px;
}
.category-img {
	width: 111px;
	height: 111px;
	margin:auto;
}
#cereal > a {
	background-image:url(../../../images/cat-cereal-hay.png);
	background-position: 0 0;
	width:111px;
	height:111px;
	display:block;
}
#cereal > a:hover {
	background-position: 0 -111px;
}
#lucerne > a {
	background-image:url(../../../images/cat-lucerne-hay.png);
	background-position: 0 0;
	width:111px;
	height:111px;
	display:block;
}
#lucerne > a:hover {
	background-position: 0 -111px;
}
#straw > a {
	background-image:url(../../../images/cat-straw-hay.png);
	background-position: 0 0;
	width:111px;
	height:111px;
	display:block;
}
#straw > a:hover {
	background-position: 0 -111px;
}
#pasture > a {
	background-image:url(../../../images/cat-pasture-hay.png);
	background-position: 0 0;
	width:111px;
	height:111px;
	display:block;
}
#pasture > a:hover {
	background-position: 0 -111px;
}
.category-container > h3 {
    margin: 20px 0 10px !important;
}
.category-container h3 a {
	color:#fff !important;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: italic;
    font-weight: 400;
	font-size: 1em !important;
	margin-right: 10px;
	text-transform: uppercase;
}
.category-container h3 a:hover {
	color:#00854a !important;
}
.mid-info-wrapper {
	width:100%;
}
.mid-info-container {
	padding: 20px 0 60px;
	max-width: 1170px;
	width: 100%;
	margin:auto;
	text-align:center;
}
.mid-info {
	width: 100%;
	max-width:31%;
	margin: 40px auto 0 20px;
	padding: 30px 10px 15px 10px;
	border: 1px solid #00854a;
	border-radius: 20px;
	text-align:center;
	display:inline-block;
	min-width: 300px;
	vertical-align: top;
}
.mid-info > p {
    padding: 10px 10px 5px;
    min-height: 110px;
}
.mid-info h2 {
    background: #fff none repeat scroll 0 0;
    color: #00854a !important;
    display: table;
    font-family: "Roboto Condensed",sans-serif;
    font-style: italic;
    font-weight: 400 !important;
    margin: -45px auto 0 !important;
    padding: 0 10px 0 0;
    text-transform: uppercase;
}
.header-button-cont {
    text-align: center;
}
.sabai-main .get-pricing > a {
    font-size: 20px !important;
    line-height: 40px;
}
.sabai-main .get-pricing {
    padding: 0px !important;
    width: auto;
    max-width: 180px;
	margin: 0 !important;
}
.sabai-main .head-button-2 {
    margin: 0 !important;
}
.submit-listing {
	background: #007eff none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 15px;
    color: #fff;
    margin: 0 auto;
    padding: 15px 10px;
    text-align: center !important;
    transform: skew(-15deg);
    max-width: 380px;
}
.submit-listing > a {
    color: #fff !important;
    font-size: 1.4em !important;
    font-weight: bold;
}
.get-pricing {
	background: #007eff none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 15px;
    color: #fff;
    margin: 0 auto;
    padding: 15px 10px;
    text-align: center !important;
    transform: skew(-15deg);
    max-width: 380px;
}
.get-pricing > a {
    color: #fff !important;
    font-size: 1.4em !important;
    font-weight: bold;
}
.head-button-1 {
    display: inline-block;
    margin: 60px auto 0;
    width: 100%;
    max-width: 400px;
}
.head-button-2 {
    display: inline-block;
    margin: 60px auto 0;
    width: 100%;
    max-width: 400px;
}
.morelink-cont {
    display: inline-block;
    margin-bottom: -18px !important;
    vertical-align: bottom;
}
.more-link {
    background: #00854a none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 10px;
    font-family: "Roboto Condensed",sans-serif;
    margin: 0 auto !important;
    transform: skew(-10deg);
    width: 85px;
	font-style: normal !important;
}
.more-link a {
    color: #fff !important;
    font-size: 0.7em !important;
    font-weight: normal;
    padding: 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.headersearch {
    display: inline-block;
    float: right;
	margin-top: 9px;
}
.headercontact {
    display: inline-block;
    float: right;
    font-size: 22px;
    font-weight: normal;
    margin-left: 20px;
	margin-right: 10px;
    padding: 10px 0;
	color:#00854a;
}
.footer-head {
    font-size: 22px;
    font-style: italic;
}
.footer-cont {
	font-weight:normal;
	font-size:22px !important;
	display:inline-block;
	margin: 10px 15px;
}
.homesearchcont {
    margin: 10px auto;
    max-width: 1170px;
}


/*--------------- STYLE.CSS OVERRIDES ---------------*/

body {
    color: #333 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 16px !important;
}
h1, h2, h3, h4, h5, h6, p, blockquote, address, big, cite, code, em, font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td {
    font-family: 'Roboto Condensed', sans-serif !important;
	text-align:inherit !important;
}
.post-content h3 {
    color: #39b54a !important;
    font-style: italic;
    font-weight: normal !important;
    text-transform: uppercase;
	margin-top: 10px !important;
}
.header {
    padding: 60px 0 60px !important;
}
.widget-title {
    font-family: 'Roboto Condensed', sans-serif !important;
}
.navigation-inner {
    width: 1170px !important;
}
.footer-inner {
    width: 1170px !important;
}
.wrapper {
    margin-top: 30px !important;
    width: 1170px !important;
}
.section.bg-dark {
    background: #00854a none repeat scroll 0 0 !important;
    border-bottom: 2px solid #fff !important;
    border-top: 2px solid #fff;
}
.blog-logo img {
    max-width: 90% !important;
}
.blog-menu {
    text-align: center !important;
}
.blog-menu a {
    color: #fff !important;
    font-size: 24px !important;
    font-style: italic;
    letter-spacing: 0 !important;
    padding: 20px 18px !important;
    text-transform: uppercase;
}
.blog-menu li a:hover {
    background: #39b54a none repeat scroll 0 0 !important;
}
.blog-menu > li {
    display: inline-block;
    float: none !important;
}
.blog-menu li a {
    background-color: #00854a !important;
}
.blog-menu > li::before {
    content: none !important;
}
.blog-menu > .has-children::after, .blog-menu > .page_item_has_children::after {
    border-color: #4be961 transparent transparent !important;
	right: 0 !important;
}
.blog-menu ul li {
    background: #00854a none repeat scroll 0 0 !important;
    border-top: 2px solid #fff;
    width: 300px !important;
}
.blog-menu ul a {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 10px !important;
}
.sub-menu li {
	text-align: left !important;
}
.sub-menu li a {
    font-size: 22px !important;
}
.sub-menu li a:hover {
    background: #39b54a none repeat scroll 0 0 !important;
}
.blog-logo {
    float: left;
}
.blog-description {
    display: none;
}
.header-inner {
    background: #fff none repeat scroll 0 0;
    max-width: 100% !important;
    width: 100% !important;
	padding: 9px 0;
	overflow: hidden;
}
img.alignleft, .alignleft img, img.aligncenter, .aligncenter img, img.alignright, .alignright img {
    border: medium none !important;
    padding: 0 !important;
}
.header-inner-cont {
	max-width:1170px;
	margin:auto;
}
.blog-info {
    background: transparent none repeat scroll 0 0 !important;
    display: inline-block;
    padding: 5px !important;
}
.post-title, .post-title a {
    color: #00854a !important;
}
.post-title {
    font-weight: lighter !important;
	font-style: italic;
	text-transform: uppercase;
}
.post-header {
    margin-bottom: 30px !important;
}
.post-content hr {
    margin: 2em auto;
    width: 100% !important;
}
.post-content h2 {
    color: #00854a;
    font-size: 1.75em;
    font-style: italic;
    font-weight: normal !important;
    text-transform: uppercase;
}
.credits, .credits a {
    color: #fff !important;
}
.section.bg-dark {
    background: #00854a none repeat scroll 0 0;
    border-bottom: medium none;
}
.section.large-padding {
    background: #333 none repeat scroll 0 0 !important;
    padding: 30px 0 !important;
}
.credits.section.bg-dark.no-padding {
    border: medium none !important;
}
.credits-inner {
    border-top: medium none !important;
    color: #fff !important;
    font-size: 16px;
    letter-spacing: 0 !important;
    padding: 20px 0 !important;
    text-transform: none !important;
    width: 1170px !important;
}
.footer {
    margin-top: 30px !important;
}
.footer .widget-title {
    color: #fff !important;
    font-size: 28px !important;
    font-weight: normal !important;
}
.footer .widget-content {
    color: #fff !important;
}
.column.column-1.left {
    text-align: center;
    width: 100% !important;
}
.widget_text a {
    color: #39b54a !important;
}
.widget_recent_entries a {
    color: #39b54a !important;
}
.widget-title {
    font-size: 1.2em !important;
    font-style: italic;
    font-weight: bold !important;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #ddd !important;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: medium none !important;
}
table.dataTable.cell-border tbody tr:first-child th, table.dataTable.cell-border tbody tr:first-child td {
    background: transparent none repeat scroll 0 0;
}
table.dataTable.cell-border tbody tr th:first-child, table.dataTable.cell-border tbody tr td:first-child {
    border-left: medium none !important;
}
.toggle-container {
    background: #00854a none repeat scroll 0 0 !important;
}
.nav-toggle .bar {
    background: #fff none repeat scroll 0 0 !important;
}
.search-toggle .glass {
    background: #00854a none repeat scroll 0 0 !important;
}
.search-toggle .metal {
    background: #fff none repeat scroll 0 0 !important;
}
.search-toggle .handle {
    background: #fff none repeat scroll 0 0 !important;
}
.blog-search, .navigation {
    background: #00854a none repeat scroll 0 0 !important;
}
.mobile-menu a {
    background: #00854a none repeat scroll 0 0 !important;
    border-bottom: 2px solid #fff !important;
    color: #fff !important;
    font-size: 26px !important;
	font-style: italic;
}
.sabai-directory-search {
    margin: 0 !important;
    vertical-align: middle;
}
.sabai-col-sm-1.sabai-directory-search-submit {
    text-align: center;
}
.fa.fa-plus {
    color: #fff;
}
.sabai-search input, .sabai-search select, .sabai-search .sabai-btn {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: normal !important;
    min-height: 35px !important;
    text-transform: uppercase;
}
.sabai-search {
    background-color: #fff !important;
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
	color: #666 !important;
}
.sabai-search select, .sabai-search input {
    border: 2px solid #39b54a !important;
    padding: 0 3px !important;
	background: #fff none repeat scroll 0 0 !important;
}
.sabai-btn {
	background-color:#00854a !important;
	text-align: center !important;
}
.sublable {
    font-weight: normal;
}
.sabai-btn:hover, .sabai-btn:focus {
    color: #333;
    text-decoration: none;
	background:#39b54a !important
}
#sabai-inline-content-listings-trigger {
    display: none;
}
.sabai-directory-photos img {
    width: 100%;
}
.sabai-col-xs-3 {
    width: 15% !important;
}
.fa {
    font-size: 19px !important;
	color:#999;
}
.fa-search::before {
    color: #fff;
}
.sabai-directory-labels {
    display: none;
}
.sabai-btn.sabai-btn-default.sabai-btn-sm.sabai-voting-btn-flag {
    display: none;
}
.sabai-navigation.sabai-navigation-bottom.sabai-entity-buttons {
    display: none;
}
.sabai-entity-icon-directory-claimed.fa.fa-check-circle {
    display: none;
}
.bfQuickMode .bfRequired {
    float: right !important;
}
.bfQuickMode .bfLabelLeft label {
    width: 15% !important;
}
.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #39b54a !important;
	border-radius: 0 !important;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    background: #00854a none repeat scroll 0 0;
    color: #fff;
    float: left !important;
    padding: 10px;
	cursor: pointer !important;
}
.post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"] {
    background: #39b54a !important;
    font-size: 1rem !important;
	font-weight:bold;
}
.wpum-register-url {
    font-size: 24px !important;
    font-style: italic;
}
.pp_social {
    display: none;
}
div.ppt {
    display: none !important;
}
div.wpum-message {
    text-shadow: none !important;
    background-color: transparent !important;
    border: none !important;
    color: #333 !important;
    font-size: 20px !important;
}
.wrapper {
    min-height: 300px;
}
@media(max-width:767px) {
.sabai-directory-thumbnails.sabai-hidden-xs {
    display: block !important;
}

}
@media(max-width:1000px) {
.blog-logo {
    float: none;
}
.blog-logo img {
    margin: 0 auto;
}
.headercontact {
    float: none;
	display:block;
}
}

